#!/bin/sh

echo "---------------------------------------------------------------------------"
echo " Copyright (C) 2001-2002  Marcin Krzyzanowski <krzak@linux.net.pl>
"
echo "---------------------------------------------------------------------------"

java=$JAVA_HOME/bin/java
jarfile=jars/kChatServer.jar
conf=etc/kChat.conf

export CLASSPATH=$CLASSPATH:jars/kChatutil.jar

if [ -r $jarfile ] && [ -r $conf ] && [ -r $java ]; then
    echo "Running kChatServer please wait..."
    $java -jar $jarfile $conf
else
    echo "I can't find $java or $jarfile or $conf"
fi
